#include "LTC2497.h"

LTC2497 ltc2497;

void setup()
{
  Serial.begin(9600);
  delay(1000);
  Serial.println("Starting :");
  Serial.print("ADC Begin : ");Serial.println(ltc2497.begin());
}


void loop()
{
  uint32_t valeur = ltc2497.sampleValue(LTC2497::CHAN_2);
  Serial.print("Valeur adc : ");Serial.println(valeur);
  delay(2000);
}
